TUTORIAL Actualizar a versión 27-02-2016 manualmente

elotroyo

Simdualero de Plata
Mensajes
92
Puntos
1.400
Móvil
Bluboo xtouch
bueno despues del tema de la bateria, que sabemos se puede conseguir en aliexpress pero a un precio un poco eleveado.
quisiera conocer detalladamente que mejoras trae la actualizacion que en primer lugar es la razon del tema.
 

Oscar76

Platino
Mensajes
328
Puntos
975
bueno despues del tema de la bateria, que sabemos se puede conseguir en aliexpress pero a un precio un poco eleveado.
quisiera conocer detalladamente que mejoras trae la actualizacion que en primer lugar es la razon del tema.

Pasate por el otro hilo de esta ROM, ahí he dado mi opinión.
Lo que sería interesante es que las personas que han comprado este teléfono hace poco, den su opinión acerca de su batería, a ver si ya vienen con el tema 1% corregido...o a ver cuanto les dura en total....
 
Última edición:

Mosquito Fillano

Simdualero de Bronce
Mensajes
26
Puntos
119
Hola, estoy intentando hacer esta actualización manual y al intentar aplicar el update 20160129 me da el error:

...
Verifying current system...
file "/system/data/misc/ProjectConfig.mk" doesn't have any of expected sha1 sums; checking cache
failed to stat "/cache/saved.file": No such file or directory
failed to load cache file
script aborted: "/system/data/misc/ProjectConfig.mk" has unexpected contents.
"/system/data/misc/ProjectConfig.mk" has unexpected contents.

I:Legacy property environment disabled.
E:Error executing updater binary in zip '/sdcard/MEGA/MEGA Downloads/update20160129.zip'
Error flashing zip '/sdcard/MEGA/MEGA Downloads/update20160129.zip'

Como en algún hilo por el foro he leido que todos los ficheros del update 20160129 están incluidos en el 20160227, he intentado aplicar el otro update y entonces el error que me da es:

...
file "/system/build.prop" doesn't have any of expected sha1 sums; checking cache
failed to stat "/cache/saved.file": No such file or directory
failed to load cache file
script aborted: "/system/build.prop" has unexpected contents.
"/system/build.prop" has unexpected contents.

I:Legacy property environment disabled.
E:Error executing updater binary in zip '/sdcard/MEGA/MEGA Downloads/update20160227.zip'
Error flashing zip '/sdcard/MEGA/MEGA Downloads/update20160227.zip'

Estoy viendo que en este hilo se recomienda instalar primero por flashtools la version 20160112 y yo tengo la 20160122, así que probablemente los errores son debidos a mi versión.

¿Hay alguna forma de instalar la 20160227 desde mi versión o me veré obligado a hacer un downgrade?

He estado buscando por el foro y no he encontrado ningún enlace a la versión instalable por flashtools que provenga del foro, he visto un enlace a un foro ruso y entiendo que una rom subida por los rusos, pero no estoy seguro de fiarme demasiado... Si lo habéis probado y me decís que está bien me la descargaré y probaré por flashtools o si alguien ha puesto un enlace que yo no he encontrado, por favor ¿me podéis dirigir a dicho enlace?

Porque usando flashtools se puede actualizar sin perder los datos de usuario ¿verdad?
 

Oscar76

Platino
Mensajes
328
Puntos
975
Hola, estoy intentando hacer esta actualización manual y al intentar aplicar el update 20160129 me da el error:

...
Verifying current system...
file "/system/data/misc/ProjectConfig.mk" doesn't have any of expected sha1 sums; checking cache
failed to stat "/cache/saved.file": No such file or directory
failed to load cache file
script aborted: "/system/data/misc/ProjectConfig.mk" has unexpected contents.
"/system/data/misc/ProjectConfig.mk" has unexpected contents.

I:Legacy property environment disabled.
E:Error executing updater binary in zip '/sdcard/MEGA/MEGA Downloads/update20160129.zip'
Error flashing zip '/sdcard/MEGA/MEGA Downloads/update20160129.zip'

Como en algún hilo por el foro he leido que todos los ficheros del update 20160129 están incluidos en el 20160227, he intentado aplicar el otro update y entonces el error que me da es:

...
file "/system/build.prop" doesn't have any of expected sha1 sums; checking cache
failed to stat "/cache/saved.file": No such file or directory
failed to load cache file
script aborted: "/system/build.prop" has unexpected contents.
"/system/build.prop" has unexpected contents.

I:Legacy property environment disabled.
E:Error executing updater binary in zip '/sdcard/MEGA/MEGA Downloads/update20160227.zip'
Error flashing zip '/sdcard/MEGA/MEGA Downloads/update20160227.zip'

Estoy viendo que en este hilo se recomienda instalar primero por flashtools la version 20160112 y yo tengo la 20160122, así que probablemente los errores son debidos a mi versión.

¿Hay alguna forma de instalar la 20160227 desde mi versión o me veré obligado a hacer un downgrade?

He estado buscando por el foro y no he encontrado ningún enlace a la versión instalable por flashtools que provenga del foro, he visto un enlace a un foro ruso y entiendo que una rom subida por los rusos, pero no estoy seguro de fiarme demasiado... Si lo habéis probado y me decís que está bien me la descargaré y probaré por flashtools o si alguien ha puesto un enlace que yo no he encontrado, por favor ¿me podéis dirigir a dicho enlace?

Porque usando flashtools se puede actualizar sin perder los datos de usuario ¿verdad?
Ve al otro post si quieres, ahí doy testimonio de la ROM que bajé del foro ruso y que actualicé sin problemas.
 

Tlozano

Platino
Mensajes
401
Puntos
1.185
Móvil
One Plus 5
La ROM esa del foro ruso está bien y debería ser igual que está. Ese error te lo estás dando porque desde la versión del día 22 no funciona. Se puede instalar una más antigua por flash tools sin perder datos no programas. Simplemente se desmarcan las casillas de userdata y recovery y ya está.

Enviado desde mi Xtouch mediante Tapatalk
 

Mosquito Fillano

Simdualero de Bronce
Mensajes
26
Puntos
119
Ok, entiendo entonces que las dos posibilidades funcionan, coger diretamente la ROM del post de los rusos o ir hacia atras y después aplicar los dos updates...

Pues nada me pensaré lo que hago. A ver si para la hora de la comida lo he decidido y aprovecho para actualizar.

Muchas gracias
 

Oscar76

Platino
Mensajes
328
Puntos
975
Ok, entiendo entonces que las dos posibilidades funcionan, coger diretamente la ROM del post de los rusos o ir hacia atras y después aplicar los dos updates...

Pues nada me pensaré lo que hago. A ver si para la hora de la comida lo he decidido y aprovecho para actualizar.

Muchas gracias
Yo en el otro hilo lo explico bien y expongo conclusiones acerca de esa ROM.. Lo más fácil y rápido es flashear dicha ROM...
También puedes flashear el port de Ulefone que hizo avecilla, te lo recomiendo porque está muy bien
 

Mosquito Fillano

Simdualero de Bronce
Mensajes
26
Puntos
119
Al final me decidí por el camino largo, es que ya lo tenía todo descargado y no me apetecía ponerme a descargar los 850Mb de la ROM a último nivel.

Lo importante es que ya he podido actualizar todo.
Muchas gracias a todos por vuestra ayuda
 

Reggae

Simdualero de Bronce
Mensajes
18
Puntos
268
Móvil
Oneplus one
Al final me decidí por el camino largo, es que ya lo tenía todo descargado y no me apetecía ponerme a descargar los 850Mb de la ROM a último nivel.

Lo importante es que ya he podido actualizar todo.
Muchas gracias a todos por vuestra ayuda
Al final que hiciste, volver a atrás? Tengo el problema que tampoco me deja flashear la actualizaciones, me da este error
uploads.tapatalk_cdn.com_20160801_738904aadf20e1360114c06915a78752.jpg

Saludos
 
Última edición:

Tlozano

Platino
Mensajes
401
Puntos
1.185
Móvil
One Plus 5
Al final que hiciste, volver a atrás? Tengo el problema que tampoco me deja flashear la actualizaciones, me da este error
uploads.tapatalk_cdn.com_20160801_738904aadf20e1360114c06915a78752.jpg

Saludos
Me da la impresión que estás intentando instalar el parche desde la versión del 22/1/16 y no se puede desde esa versión. O bien pones la version anterior vía flashtools sin marcar la casilla userdata tal como dice la guía o mejor aún te bajas directamente la versión del 27/02/16 para flashtools y la instalas con flashtools pero desmarcando userdata y recovery parano perder datos ni el custom recovery.

Enviado desde mi Xtouch mediante Tapatalk
 

Reggae

Simdualero de Bronce
Mensajes
18
Puntos
268
Móvil
Oneplus one
Me da la impresión que estás intentando instalar el parche desde la versión del 22/1/16 y no se puede desde esa versión. O bien pones la version anterior vía flashtools sin marcar la casilla userdata tal como dice la guía o mejor aún te bajas directamente la versión del 27/02/16 para flashtools y la instalas con flashtools pero desmarcando userdata y recovery parano perder datos ni el custom recovery.

Enviado desde mi Xtouch mediante Tapatalk
Gracias, es lo que finalmente hice, ya que como dices desde la del 22, imposible.

Enviado desde mi A0001
 

Cual es mejor movil Calidad-precio de la primera mitad de 2021?

  • Poco F3

  • Poco X3 Pro

  • Realme GT

  • Redmi K40 Pro / Poco F3 GT

  • Red Magic 6

  • Redmi Note 10 Pro

  • Otro (Deja en el comentario y lo agregamos)

  • Poco M3 Pro


Los resultados solo son visibles tras votar.
Arriba